ul.quickref { display: none; }
#home-page.half-carousel .main-page-title {
  font-size: 5.5em;
  padding-top: 0.2em;
}

#home-page.half-carousel .page-subtitle {
  font-size: 2.3em;
}

#home-page.half-carousel .row .navbar {
  margin-bottom: 0;
  border-bottom-left-radius: 15px;
}

#home-page.half-carousel .row .navbar #main-navigation .home-link {
  border-bottom-left-radius: 15px;
}

#home-page.half-carousel #cat-carousel {
  height: 25em;
  border: 18px solid rgba(255, 255, 255, 0.3);
  overflow: hidden;
}

#home-page.half-carousel #cat-carousel .carousel-inner {
  height: 100%;
}

#home-page.half-carousel .carousel-inner .item img {
  max-width: inherit;
  max-height: 100%;
  width: auto;
}

#home-page.half-carousel #cat-carousel h1 {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 2.5em;
  margin: 0;
}

#home-page.half-carousel #cat-carousel h2 {
  font-size: 1.25em;
}

#home-page.half-carousel #cat-carousel .carousel-caption {
  top: auto;
  padding-bottom: 40px;
  left: 10%;
  right: 10%;
}

.sidebar-offcanvas .accordion>.accordion-group>.accordion-heading:after {
  display:none;
}
.row-offcanvas-left.active .sidebar-offcanvas .accordion>.accordion-group>.accordion-heading:after {
  display:block;
}